MZC(1)

NAME
mzc - compatibility Racket compiler tool

SYNOPSIS
mzc [ option ... ] [ argument ... ]

DESCRIPTION
mzc provides an old interface to some Racket tools that are now normally provided via raco.

Run

   mzc --help

for a list of command-line options.

MORE INFORMATION
For further information, run

   raco docs

to open installed documentation in your web browser.

Alternately, consult the on-line documentation and other information available at

http://www.racket-lang.org/

SEE ALSO
raco(1), racket(1)